* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}
li, a, button{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #FEC401;
    text-decoration: none;
}

header{
    margin: 5px 5px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 10%;
    background-color: #003557;
}

.logo{
    cursor: pointer;
    width: 100px;
    height: 100px;
}

.nav-list{
    list-style: none;
}

.nav-list li{
    display: inline-block;
    padding: 20px 20px;
    
}

.nav-list li a:hover {
    color: aliceblue;
    
}

button{
    padding: 9px 25px;
    background-color: rgba(254, 196, 1, 1);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    color:#003557
}

button:hover{
    background-color: rgba(254, 196, 1, 0.5);
}

.darkMode{
    background-color: rgb(50, 50, 50);
    color: rgba(254, 196, 1, 0.9);
}

main{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 15px 15px;
}



.news_container{
    margin-top: 30px;
    margin-bottom: 200px;
    margin-left: 50px;
    margin-right: 50px;
    padding: 50px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    
}

.news{
    border-radius: 15px;
    display: flex;
    align-items: flex-start;
    justify-content: left;
    background-color:#003557;
    margin: 15px 80px;
    height: 300px;
}


.news h3{
    font-size: 22px;
    margin: 20px 20px;
    padding: 5px 10px;
    color:#FEC401;
    text-align: top;
}

.news_text{
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: left;
}

.news article{
    padding: 5px 10px;
    color: white;
    font-size: 16px;
    text-align: left;
    margin: 20px 20px;
}

.news_image img{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    height: 300px;
    width: 500px;
}    

.news_container a{
    padding: 5px 10px;
    text-align: right;
    font-size: 12px;
    text-decoration: underline;
}

article h2{
    margin-top: 10px;
    margin-left: 40px;
    font-size: 34px;
}

footer{
    margin-top: 40px;
    text-align: center;
    background-color: #003557;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 14px;
    color:white;
    position: absolute;
    width: 100%;
    bottom: 0;
}

body{
    position: relative;
    padding-bottom: 50px;
    min-height: 100vh;
}

.sponzori{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 30px;
}

.copyright{
    margin-top: 8px;
    text-align: center;
    font-size: 14px;
}

.socials{
    display: flex;
    justify-content: center;
    align-items: center;
}

.socials img{
    margin: 25px 20px;
    height: 50px;
    width: 50px;
}